
.date_of_event { 
padding: 2px 10px 0 0px;
font-size: 11px;
line-height: 1em;
color: #666666;
}
.club-name {
padding: 10px 10px 0 0px;
font-size: 11px;
line-height: 1em;
color: #999;
font-style: italic;
}

.title_of_event {
line-height: 1.15em;
font-weight:bold;
}

.more_of_event { 
padding: 0 10px;
}

.views-row-last .more_of_event a:last-child { 
padding-bottom: 15px;
margin-bottom: 15px;
}



.view-header p { background-color: #000;color: #FFD346;font-size: 1.071em; padding:10px; }

.block, .block-views {
	
	padding: 0;
	background: #fff;
}
.block .content, .block-views .content{
	
	padding: 10px 15px 15px 15px;
	background: #fff;
}
#block-views-homepage-feature-block {
padding-top: 5px;
}
#block-views-homepage-feature-block img {
padding-bottom: 5px;
}

.block .menu-block-3  {

	width: 580px;
	background: black !important;
    float: right;
}
.menu-block-3 li a {
    background: none repeat scroll 0 0 transparent;
    color: #999999;
    float: left;
    font-size: 12px;
    padding: 0 6px;
}

.menu-block-3 li a:hover {

color: #F3C135;

}